﻿@import url("common.css");
@charset "utf-8";
/* CSS Document */
body {
	background-color: #EEEEEE;
	background-image: url(../images/body-bg.png);
	background-attachment: fixed;
	background-position: center top;
	background-repeat: no-repeat;
	font-family: "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", Osaka, sans-serif;
}
#page-wrap {
	position: relative;
	margin: 20px auto auto;
	padding: 10px;
	width: 1024px;
	background-color: #FFFFFF;
}
#header a {
	position: absolute;
	top: 191px;
	left: 58px;
	display: block;
	padding: 10px 0;
}
#header p {
	position: absolute;
	top: 251px;
	padding: 5px 5px 5px 404px;
	background-color: #B7D4E2;
	color: #444444;
	letter-spacing: 5px;
	opacity: 0.8;
}
.st {
	position: absolute;
	top: 410px;
	right: 10px;
	padding: 5px 15px;
}
.main-img {
}
.breadcrumbs {
	position: relative;
	margin-bottom: 10px;
	box-shadow: 10px 0 20px -10px #000000;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.breadcrumbs {
	box-shadow: 5px 0 20px -8px #000000;
}
}
.breadcrumbs ol li {
	display: inline-flex;
}
.breadcrumbs ol li a {
	margin-right: 5px;
	padding: 5px 10px;
	background-color: #444444;
	color: #EEEEEE;
}
.breadcrumbs ol li:hover a {
	background-color: #000000;
	text-decoration: none;
}
#main-contents {
	float: left;
	padding-right: 10px;
	width: 75%;
	box-shadow: 5px 0 20px -20px #000000;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
#main-contents {
	box-shadow: 5px 0 20px -14px #000000;
}
}
.cate1,
.cate2,
.cate-sub {
	float: left;
	width: 100%;
}
.cate2 {
	width: 379px;
}
.cate2:nth-child(2n) {
	margin-right: 10px;
}
h2 {
    background-color: #000100;
    color: #FFFFFF;
    font-size: 160%;
    opacity: 0.9;
    padding: 10px 130px 10px 10px;
}
.cate1 h2 {
	margin-bottom: 10px;
}
.cate1 .box,
.cate2 .box {
	margin-bottom: 10px;
}
.cate1 .box {
	overflow: hidden;
}
.cate2 .box {
	clear: both;
}
.cate1 .st-link,
.cate2 .st-link {
	display: block;
	margin-bottom: 10px;
	color: #555555;
	transition: all 0.3s ease 0s;
}
.cate1 .st-link:hover,
.cate2 .st-link:hover {
	color: #333333;
	text-decoration: none;
}
.cate1 span,
.cate2 span {
	display: block;
	padding: 5px;
	background-color: #B7D4E2;
	color: #222222;
	opacity: 0.7;
}
.cate1 img,
.cate2 img {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.text-area {
	padding: 10px 5px;
}
.pr-link {
	float: left;
	clear: both;
	margin-bottom: 10px;
	padding: 5px 10px;
	background-color: #EEEEEE;
	opacity: 0.8;
}
.cate1:nth-child(2n) .pr-link {
	margin-bottom: 0;
}
#aside {
	overflow: hidden;
}
#aside .nav {
	margin-bottom: 10px;
}
h3 {
	padding: 10px 65px;
	text-align: center;
}
#aside .nav ul li a {
	display: block;
	padding: 5px 5px 5px 30px;
	background-image: url("../images/icon-1.png");
	background-position: 10px 9px;
	background-repeat: no-repeat;
	color: #666666;
	opacity: 0.9;
	transition: all 0.3s ease 0s;
}
#aside .nav ul li:hover a {
	background-image: url("../images/icon-2.png");
	color: #444444;
	text-decoration: none;
}
#footer {
	padding: 15px;
	text-align: center;
}
#footer p {
}
.box55{
	font-size: 14px;
	letter-spacing: 2px;
	text-indent: 1em;
	line-height : 2 ;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:20px;
	padding-left:20px;
}
.box55 p{
	padding-top: 10px;
	padding-bottom: 10px;
}